Ubuntu

package nvidia-current 195.36.24-0ubuntu1~10.04 failed to install/upgrade: ErrorMessage: el subproceso instalado el script post-installation devolvió el código de salida de error 127

Reported by Remei on 2011-05-29
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nvidia-graphics-drivers (Ubuntu)
Undecided
Unassigned

Bug Description

problem occurs when updating Ubuntu

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: nvidia-current 195.36.24-0ubuntu1~10.04
ProcVersionSignature: Ubuntu 2.6.32-31.61-generic 2.6.32.32+drm33.14
Uname: Linux 2.6.32-31-generic i686
Architecture: i386
Date: Wed May 25 08:14:57 2011
DkmsStatus:

ErrorMessage: ErrorMessage: el subproceso instalado el script post-installation devolvió el código de salida de error 127
Lsusb:
 Bus 002 Device 002: ID 046d:c401 Logitech, Inc. TrackMan Marble Wheel
 Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
 Bus 001 Device 003: ID 0bda:0158 Realtek Semiconductor Corp. Mass Storage Device
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: eMachines EL1200
ProcCmdLine: root=UUID=642603ca-1296-4981-ab4e-73f9be535604 ro quiet splash
SourcePackage: nvidia-graphics-drivers
Title: package nvidia-current 195.36.24-0ubuntu1~10.04 failed to install/upgrade: ErrorMessage: el subproceso instalado el script post-installation devolvió el código de salida de error 127
dmi.bios.date: 09/17/2008
dmi.bios.vendor: Phoenix Technologies, LTD
dmi.bios.version: R01-A0L
dmi.board.name: WMCP61M
dmi.board.vendor: eMachines
dmi.chassis.asset.tag: 0000000000000000000000
dmi.chassis.type: 3
dmi.chassis.vendor: eMachines
dmi.modalias: dmi:bvnPhoenixTechnologies,LTD:bvrR01-A0L:bd09/17/2008:svneMachines:pnEL1200:pvrR01-A0:rvneMachines:rnWMCP61M:rvr:cvneMachines:ct3:cvr:
dmi.product.name: EL1200
dmi.product.version: R01-A0
dmi.sys.vendor: eMachines
system:
 distro: Ubuntu
 codename: lucid
 architecture: i686
 kernel: 2.6.32-31-generic

Remei (remei) wrote :
tags: added: dist-upgrade
To post a comment you must log in.